<nav class="navbar navbar-expand-lg navbar-light">
  <a class="navbar-brand" [routerLink]="['home']" ><img height="100px" width="150px" src="assets/img/logo.png"></a>
  <button class="navbar-toggler" type="button btn-outline-light" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
  </button>

  <div class="collapse navbar-collapse mr-auto" id="navbarSupportedContent">
      <h1 class="nav-text">¡Reserva hoy tus lugares!</h1>
    <ul class="navbar-nav ml-auto">
      <li class="nav-item active" *ngIf="!isLogin">
        
        <button [routerLink]="['/login']" class="btn button">Entrar</button>
        
      </li>
      <li class="nav-item" *ngIf="!isLogin" >

        <button class="btn button" [routerLink]="['/registro']">Registrate</button>
      
      </li>
      
      <li class="nav-item" *ngIf="isLogin">
            
          <!-- angular-client-side-auth -->  
        <!--<p>Welcome {{ user.email }}</p>-->

          
  </li>

      <li class="nav-item" *ngIf="isLogin">

        <button class="btn button" (click)="onClickLogOut()">Salir</button>
      </li>

    </ul>
    
  </div>
</nav>